.testimonials__list {
  border: 1px solid currentColor;
}

.testimonials__list .carousel-indicator__arrows {
  gap: 8px;
  padding-block-start: 12px;
}

@media (min-width: 960px) {
  .testimonials__list .carousel-indicator__arrows {
    padding-block-start: 30px;
  }
}

@media (min-width: 640px) and (max-width: 959px) {
  .testimonials__list .card-grid {
    --mobile-columns-alt: var(--mobile-columns);
  }
}